body { 
	font-family: Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	font-size:14px;
}

#container {
	width: 790px;
	margin: 10px auto 0 auto;
	padding: 0;
}

#header {
	background: url(images/header.jpg) repeat-x;
	height: 157px;
	margin: 0;
	padding: 0;
}

#header h1{
	display: none;
}

#toolbar {
	float: left;
	font: normal 12px 'Trebuchet MS', 'Arial';
	margin: 0;
	padding: 0;
	background: url(images/menubg.jpg);
	width: 100%;
}

#toolbar ul {
	float: left;
	line-height: 32px;
	list-style: none;
	width: 100%;
	padding: 0 10px;
}

#toolbar li {
	display: inline;
	padding: 0 10px;
}

#toolbar a {
	color: #6c6c6c;
	text-decoration: none;
}


#toolbar a:hover {
	background: none;
	text-decoration: underline;
}

#toolbar li ul a:hover {
	background: none;
}

#toolbar li ul li{
	padding: 0;
}

#toolbar ul li ul li a {
	color: #848484;
	width: 110px;
	background: #f9f9f9;
	padding: 0 5px;
}

#toolbar ul li ul li a:hover {
	color: #000;
	background: #f3f3f3;
	text-decoration: none;
}

#nav,#nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav a {
	display: block;
}

#nav li {
	float: left;
	height: 1%;
}

#nav li ul {
	position: absolute;
	width: 120px;
	left: -999em;
	border: solid #96959A 1px;
	border-top: none;
}

#nav li:hover ul {
	left: auto;
}

#nav li:hover ul,#nav li.sfhover ul {
	left: auto;
}

#content {
	padding: 0 20px 10px 20px;
	color: #333;
	font-size: 0.9em;
	border: 1px solid #EEEEEE;
	border-top: 0;
	border-bottom: 0;
	clear: both;
	line-height: 1.3em;
}
#content h2{
	font-size: 1.3em;
	padding-top: 10px;
}
.sidebar{
	float: right;
	width: 138px;
	background: url(images/sidebarfooter.gif) #21CBE7 bottom left no-repeat;
	color: #fff;
	padding: 0;
	margin: 25px -20px 20px 10px;
}

.sidebar h3{
	background: url(images/sidebarheader.gif) no-repeat;	
	height: 39px;
	margin: 0;
	padding: 10px 0 0 0;
	text-align: center;
	font-size: 1.2em;
	color:#104952;
}

.sidebar ul{
	list-style: none;
	padding: 0 10px 10px 10px;
	margin: 0;
	line-height: 1.5em;
}

.sidebar ul * ul {
	padding:0px 0px 2px 0px;
	
	font-size: 95% ;
	list-style-image:url(images/navbullet.gif);
	list-style-position:inside;
}

.sidebar a{
	color: #fff;	
	text-decoration: none;
}

.sidebar a:hover{
	text-decoration: underline;	
}

#footer {
	clear: both;
	color: #f7f7f7;
	padding: 5px 0 0 0;
	text-align: center;
	font-size: .8em;
	background: url(images/footer.gif);
	height: 17px;
}

#footer a{
	color: #fff;
}

blockquote { margin-top:2px; margin-bottom:8px; }
ul {margin-top:2px; padding-left:20px; list-style-position:outside; list-style-type:square}

h1 { 
	font-size:15px;
	margin-bottom:2px;
}

h2 { 
   font-size:15px;
   margin-bottom:2px;
 }
 
 h3 { 
   font-size:15px;
   margin-bottom:2px;
 }


  .shadow {
  	display:table-cell;
	_width:0;
	_height:0;
  	background-image:url(../images/shadowb.png);
	background-repeat:repeat-x;
	background-position:bottom;
  }

  .shadow div {
  	background-image:url(../images/shadowr.png);
	background-repeat:repeat-y;
	background-position:right;
  }
  .shadow div div {
 	background-image:url(../images/shadowbl.png);
	background-repeat:no-repeat;
	background-position:bottom left;
  }
  .shadow div div div {
 	background-image:url(../images/shadowbr.png);
	background-repeat:no-repeat;
	background-position:bottom right;
  }
  .shadow div div div div {
    padding:0px 8px 8px 0px;
  	background-image:url(../images/shadowtr.png);
	background-repeat:no-repeat;
	background-position:top right;
  }
  
  .shadow div div div div img {
display:block;
  }
    
.cooltable {
  border-collapse:collapse;
  border:1px solid white;
  margin-top:8px;
}

.cooltable td {
  background-color:#f0f0f0;
  padding:4px;
}

.cooltable .highlight {
  background-color:#D0D0FF;
} 

.revtable .header {
 padding:2px;
 background-color:#D0D0FF;
}
  
.adoptentry {
	width:450px;
	border:1px solid black;
	margin-bottom:24px;
}

.adoptentry .title {
  padding:4px;
  margin:0px;
  font-size:90%; 
  background-color:#c0e7f3;
}
.adoptentry .body {
  padding: 8px;
  background-color:#f0f0f0;
}

.maleimg {
  margin-right: 8px;
  background-color:#CAE4FF;
  border:2px solid #2492FF;  
}

.femaleimg {
  margin-right: 8px;
  background-color:#FFE6F2;
  border:2px solid #FF8AC5;
}

.adoptedit {
  border-collapse:collapse;
  border:1px solid white;
  background-color:#f0f0f0;
}

.adoptedit td {
  padding:4px;
}

.adoptedit .highlight {
  background-color:#D0D0FF;
}
  
.revtable {
  margin-left:16px;
  margin-top:4px;
  width:400px;
  border-collapse:collapse;
  border:1px solid white;
 }

.revtable .main{
  padding:4px;
  font-size:95%; 
  background-color:#f0f0f0;
} 

.revtable .header {
 padding:2px;
 background-color:#c0e7f3;
}
 
.filedownload {
	border:1px solid white;
	border-collapse:collapse;
}
.filedownload .header {
	background-color:#c0e7f3;
}

.filedownload .main {
	background-color:#f0f0f0;
	font-size:95%;
}

div.title { 
   margin-bottom:4px;
   }
span.title {
   font-size:16px;
   border-bottom:1px solid #808080;
}

.adoptvalue {
   color:#000080;
}

.textblock { clear:left;}